29th Jul 2016 - Default Version : PHP 5.6
1

PHP 5.6 is now mature, and this will be the default version from today for all new accounts created. More power, and more security...

For existing accounts, we encourage you to upgrade to PHP 5.6 from your cPanel / PHP selector, if the compatability with your site allows it, reminder :
https://support.yoorshop.hosting/knowledgebase/1100/PHP-versions-extensions-and-cache.html 

Friday, July 29, 2016

« Back